[arch-commits] Commit in monodevelop-debugger-gdb/repos (4 files)

Daniel Isenmann daniel at archlinux.org
Sun Feb 5 11:38:30 EST 2012


    Date: Sunday, February 5, 2012 @ 11:38:30
  Author: daniel
Revision: 149071

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  monodevelop-debugger-gdb/repos/extra-i686/PKGBUILD
    (from rev 149070, monodevelop-debugger-gdb/trunk/PKGBUILD)
  monodevelop-debugger-gdb/repos/extra-x86_64/PKGBUILD
    (from rev 149070, monodevelop-debugger-gdb/trunk/PKGBUILD)
Deleted:
  monodevelop-debugger-gdb/repos/extra-i686/PKGBUILD
  monodevelop-debugger-gdb/repos/extra-x86_64/PKGBUILD

-----------------------+
 extra-i686/PKGBUILD   |   58 ++++++++++++++++++++++++------------------------
 extra-x86_64/PKGBUILD |   58 ++++++++++++++++++++++++------------------------
 2 files changed, 58 insertions(+), 58 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2012-02-05 16:37:29 UTC (rev 149070)
+++ extra-i686/PKGBUILD	2012-02-05 16:38:30 UTC (rev 149071)
@@ -1,29 +0,0 @@
-# Maintainer: Daniel Isenmann <daniel at archlinux.org>
-
-pkgname=monodevelop-debugger-gdb
-pkgver=2.8.5
-pkgrel=1
-pkgdesc="Mono Debugger support"
-arch=('i686' 'x86_64')
-url="http://monodevelop.com"
-license=('GPL')
-depends=('monodevelop>=2.8.5' 'gdb')
-makedepends=('mono')
-source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.bz2)
-md5sums=('57e7c32ba204e69f7d0d3c56e202d0ed')
-
-build() {
-  export MONO_SHARED_DIR="${srcdir}/.wabi"
-  mkdir -p "${MONO_SHARED_DIR}"
-  
-  cd "${srcdir}/${pkgname}-${pkgver}"
-
-  ./configure --prefix=/usr
-  make || return 1
-}
-
-package() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  make DESTDIR="${pkgdir}" install
-}
-

Copied: monodevelop-debugger-gdb/repos/extra-i686/PKGBUILD (from rev 149070, monodevelop-debugger-gdb/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2012-02-05 16:38:30 UTC (rev 149071)
@@ -0,0 +1,29 @@
+# Maintainer: Daniel Isenmann <daniel at archlinux.org>
+
+pkgname=monodevelop-debugger-gdb
+pkgver=2.8.6.3
+pkgrel=1
+pkgdesc="Mono Debugger support"
+arch=('i686' 'x86_64')
+url="http://monodevelop.com"
+license=('GPL')
+depends=('monodevelop>=2.8.6.3' 'gdb')
+makedepends=('mono')
+source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.bz2)
+md5sums=('fe3ffc78fdac028aece6cd2cde0bccc3')
+
+build() {
+  export MONO_SHARED_DIR="${srcdir}/.wabi"
+  mkdir -p "${MONO_SHARED_DIR}"
+  
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
+  ./configure --prefix=/usr
+  make || return 1
+}
+
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  make DESTDIR="${pkgdir}" install
+}
+

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2012-02-05 16:37:29 UTC (rev 149070)
+++ extra-x86_64/PKGBUILD	2012-02-05 16:38:30 UTC (rev 149071)
@@ -1,29 +0,0 @@
-# Maintainer: Daniel Isenmann <daniel at archlinux.org>
-
-pkgname=monodevelop-debugger-gdb
-pkgver=2.8.5
-pkgrel=1
-pkgdesc="Mono Debugger support"
-arch=('i686' 'x86_64')
-url="http://monodevelop.com"
-license=('GPL')
-depends=('monodevelop>=2.8.5' 'gdb')
-makedepends=('mono')
-source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.bz2)
-md5sums=('57e7c32ba204e69f7d0d3c56e202d0ed')
-
-build() {
-  export MONO_SHARED_DIR="${srcdir}/.wabi"
-  mkdir -p "${MONO_SHARED_DIR}"
-  
-  cd "${srcdir}/${pkgname}-${pkgver}"
-
-  ./configure --prefix=/usr
-  make || return 1
-}
-
-package() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  make DESTDIR="${pkgdir}" install
-}
-

Copied: monodevelop-debugger-gdb/repos/extra-x86_64/PKGBUILD (from rev 149070, monodevelop-debugger-gdb/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2012-02-05 16:38:30 UTC (rev 149071)
@@ -0,0 +1,29 @@
+# Maintainer: Daniel Isenmann <daniel at archlinux.org>
+
+pkgname=monodevelop-debugger-gdb
+pkgver=2.8.6.3
+pkgrel=1
+pkgdesc="Mono Debugger support"
+arch=('i686' 'x86_64')
+url="http://monodevelop.com"
+license=('GPL')
+depends=('monodevelop>=2.8.6.3' 'gdb')
+makedepends=('mono')
+source=(http://download.mono-project.com/sources/$pkgname/$pkgname-$pkgver.tar.bz2)
+md5sums=('fe3ffc78fdac028aece6cd2cde0bccc3')
+
+build() {
+  export MONO_SHARED_DIR="${srcdir}/.wabi"
+  mkdir -p "${MONO_SHARED_DIR}"
+  
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
+  ./configure --prefix=/usr
+  make || return 1
+}
+
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  make DESTDIR="${pkgdir}" install
+}
+



More information about the arch-commits mailing list